/* 関連記事 2013.03デザイン変更 */

ul.kanrenarticle{
	overflow:hidden;
	margin:10px 5px !important;
	}
ul.kanrenarticle li.Kanren{
	background: none repeat scroll 0 0 transparent;
    float: left;
    height: 72px;
    line-height: 1.6em;
    overflow: hidden;
    padding-left: 0;
    width: 49%;
	border-bottom:dotted 1px #ccc;
	margin-right:4px;
	font-size:0.9em;
	}
.thun_img {
    background-color: #000000;
    float: left;
    height: 70px;
    margin-right: 5px;
    width: 70px;
	}
.thun_img p {
    display: table-cell;
    height: 70px !important;
    text-align: center;
    vertical-align: middle;
    width: 70px !important;
	clear:both;
	}
.thun_img p img {
    max-height: 68px !important;
    max-width: 68px !important;
	text-align:center;
    vertical-align: middle;
	position:relative;
	}
.icon {
    margin-left: 7px;
    margin-top: -2px;
    width: 67px;
	}
/*.news-caption , .thun_img p .blog-caption{
	display:none !important;
	}*/
.thun-vadjust{
	visibility: hidden;
	height: 70px;
	vertical-align: middle;
	zoom: 1;
}
ul.kanrenarticle .blog-caption , ul.kanrenarticle .news-caption{
	display:none;
	}

/* 2014以前ページング引き継ぎ */

.paging_outer {
	width:655px;
	height:23px;
	height:43px¥9; /* IE8 and below */
    *height:43px; /* IE7 and below */
    _height:43px; /* IE6 */
	position:relative;
	border-bottom:solid 1px #CCC;
	padding-bottom:20px;
	margin-bottom:10px;}
ul.paging { position:absolute; top:0; left:160px; width:324px; height:25px; }
ul.paging li { 
	display:block;
	float:left;
	width:27px;
	height:25px; 
	line-height:25px;
	font-size:12px;
	text-align:center;
	font-weight:bold;
	background:#000;
	color:#FFFFFF;
	border-right:solid #FFF 1px;
}
	
ul.paging li.current { background:#FF0000; }
ul.paging li a { 
	display:block; 
	width:27px;
	height:25px;
	color:#FFFFFF; 
	text-decoration:none;
	background:#000; }
ul.paging li a:hover { color:#FFFFFF; text-decoration:none; background:#FF0000; }

ul.paging li.prev, ul.paging li.next {width:25px; }
ul.paging li.prev a, ul.paging li.next a {width:25px; background:#787878; }
ul.paging li.prev a:hover, ul.paging li.next a:hover {background:#787878; }
ul.paging li.prev_off, ul.paging li.next_off { width:25px;background:#CCC; color:#999}
